RAS

RAS file format support

RAS is a standard image format for Sun workstations. Images can be 1-bit (black & white), 8-bit paletted, 24-bit true color, or 32 bit (where only 24 bits are used). RAS files are often uncompressed but can use a simple RLE compression scheme. ACD Systems plug-in enabled software uses the IDE_RAS plug-in to view and save the RAS file format.

Files in this format are rarely encountered by PC users.

Setting the RAS format options

When converting or saving an image as an RAS, you can set the encoding option to specify how you want the application to handle RAS images.

Storage format

Select one of the following options to specify how to encode the RAS image:

  • Old: This option is similar to the Standard options, but does not record internal image length. Use this option only if you are experiencing compatibility issues.

  • Standard: This option uses an uncompressed bitmap, stored in BGR format.

  • Byte-encoded: This option is similar to the Standard option, but uses a run length encoding compression. This option works best on images with large blocks of the same color, such as simple object art. It is ineffective on more complex images, such as photographs, and may actually make the files larger.

  • RGB: This option is similar to the Standard option, but uses RGB format instead of BGR. Use this option only if you are experiencing compatibility issues.

Save these settings as the defaults

Select this option if you want to apply the settings as defaults to all of the RAS images you work with.


.topic 284
Encode as byte-encoded format.

.topic 288
Encode as RGB format.

.topic 286
Restores factory settings.

.topic 287
Encode as standard format.

.topic 285
Saves dialog box settings to the registry.

.topic 290
Closes this dialog box without saving any changes you have made.

.topic 289
Closes this dialog box and saves any changes you have made.

.topic 283
Encode as old format.